MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0028938Open CASCADE[OCCT] OCCT:Testspublic2017-07-22 14:212017-09-29 16:29
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityintegration request 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.1.0 
Target Version[OCCT] 7.2.0Fixed in Version[OCCT] 7.2.0 
Summary0028938: Tests - remove useless file artifacts of test cases perf/de/bug26338
DescriptionTest cases perf/de/bug26338_1 and perf/de/bug26338_2 produces big files bug26338_1-binary.stl and bug26338_2-ascii.stl (566 MiB) which are not useful for analysis.

Thus, it is proposed removing these files right after test execution.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships
child of 0026338closedbugmaster Community STL export (especially binary) needs a lot of time if selected export path is not local 

-  Notes
(0068619)
git (administrator)
2017-07-22 14:22

Branch CR28938 has been created by kgv.

SHA-1: eaf5703e08171b3e34cddef3f2bb3afc0218b934


Detailed log of new commits:

Author: kgv
Date: Sat Jul 22 14:21:39 2017 +0300

    0028938: Tests - remove useless file artifacts of test cases perf/de/bug26338
(0068620)
kgv (developer)
2017-07-22 14:22

Patch is ready for review.
(0068687)
abv (manager)
2017-07-25 18:15

No remarks, please integrate
(0068694)
apv (tester)
2017-07-25 18:50

Dear BugMaster,

Please integrate branch CR28938 into the occt git-repository master.
(0068960)
git (administrator)
2017-07-31 17:46

Branch CR28938 has been deleted by kgv.

SHA-1: eaf5703e08171b3e34cddef3f2bb3afc0218b934

- Related Changesets
occt: master 6a2ed6e8
Timestamp: 2017-07-22 11:21:39
Author: kgv
Committer: bugmaster
Details ] Diff ]
0028938: Tests - remove useless file artifacts of test cases perf/de/bug26338
mod - tests/perf/de/bug26338_1 Diff ] File ]
mod - tests/perf/de/bug26338_2 Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-07-22 14:21 kgv New Issue
2017-07-22 14:21 kgv Assigned To => apn
2017-07-22 14:22 git Note Added: 0068619
2017-07-22 14:22 kgv Note Added: 0068620
2017-07-22 14:22 kgv Assigned To apn => abv
2017-07-22 14:22 kgv Status new => resolved
2017-07-22 14:22 kgv Relationship added child of 0026338
2017-07-25 18:15 abv Note Added: 0068687
2017-07-25 18:15 abv Assigned To abv => bugmaster
2017-07-25 18:15 abv Status resolved => reviewed
2017-07-25 18:44 apv Assigned To bugmaster => apv
2017-07-25 18:50 apv Test case number => Not required
2017-07-25 18:50 apv Note Added: 0068694
2017-07-25 18:50 apv Status reviewed => tested
2017-07-25 18:50 apv Assigned To apv => bugmaster
2017-07-28 17:18 bugmaster Changeset attached => occt master 6a2ed6e8
2017-07-28 17:18 bugmaster Status tested => verified
2017-07-28 17:18 bugmaster Resolution open => fixed
2017-07-31 17:46 git Note Added: 0068960
2017-09-29 16:17 user533 Fixed in Version => 7.2.0
2017-09-29 16:29 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker